Subject: Re: >10k MBONE routes?

From: Bill Fenner <[email-masked]>
Date: Wed, 12 Feb 1997 10:05:14 PST

In message <[email-masked]> you write:
>Also, we have last week configured this routeur to give access to our
>local subnet by tunneling to oreste.

The problem on the MBone started happening on Thursday, Feb. 6,
sometime between 2000 and 2100 GMT.  If that was when you reconfigured
the router, then you probably did it wrong and it would be best to
disconnect it until you can get some assistance configuring it
correctly.

  Bill